# About

This game is written for [OLC Code Jam 2019](https://itch.io/jam/olc-codejam-2019) using modified [OLC Pixel Game Engine](https://github.com/OneLoneCoder/olcPixelGameEngine)

# How to compile on Windows

To compile on windows you need MinGW-32 and MSYS (or Cygwin or Git-Bash) installed in PATH

## Download links: 
- [MinGW](http://sourceforge.net/projects/mingw-w64/files/Toolchains%20targetting%20Win32/Personal%20Builds/mingw-builds/installer/mingw-w64-install.exe/download)
- [MSYS](https://osdn.net/projects/mingw/downloads/68260/mingw-get-setup.exe/)

**WARNING!** _MinGW version from second link is too old, do not install MinGW from mingw-get, install only MSYS_

# How to compile on linux

For Debian/Ubuntu: 

    sudo apt install libx11-dev libgl-dev libpng-dev libasound2-dev


# Make it!

Just run `make` command to build

# Info

Music from https://filmmusic.io
"Werq" by Kevin MacLeod (https://incompetech.com)
License: CC BY (http://creativecommons.org/licenses/by/4.0/)